/* CSS Document */


   /*středová část*/
#pozice1{
height:85%;     /*výška*/
width:100%;   /*šířka středové plochy*/
top:200px;      /*vzdálenost od horního okraje*/
background-color:white;
margin: 0 auto 0 auto;
}
    /*horní oblast*/
#pozice2 {
border-bottom:10px solid gray;
/*background-repeat: repeat-x;   */
/*background-image: url("obrazky/pozadi2.jpg");  */


width:100%;
height:130px;
/*background-color: white; */
margin: 20px auto 0 auto;
padding: 5px;

    }  
    
#pozice3{
float: left;
width:15%;
height: 150%;

background-color:#FFF773;
text-indent:10%
}

#pozice4{
float:right;
width:15%;
height:150%;
background-color:#FFF773
}
/*#pozice5{position: